Vlans
Get Vlan by ID
Authorization<token>
User API key (Bearer scp_u_...). Create in Platform > API Keys.
In: header
Path Parameters
id*string
Vlan ID
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://loading/api/v1/vlans/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"meta": {
"api_version": 1,
"server_version": "0.16.0"
},
"success": true,
"data": {
"name": "string",
"network_id": "d6797cf4-42b9-4cad-8591-9dd91c3f0fc3",
"organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6",
"vlan_number": 0,
"description": "string",
"source": {
"type": "Manual"
},
"created_at": "2019-08-24T14:15:22Z",
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"updated_at": "2019-08-24T14:15:22Z"
},
"error": "string"
}{
"meta": {
"api_version": 1,
"server_version": "0.16.0"
},
"success": true,
"code": "string",
"error": "string",
"params": {
"property1": null,
"property2": null
}
}